{
  "type": "FeatureCollection",
  "dataSetId": "d28fdd54-2d81-4b92-9e31-f47ccc72f8dc",
  "dataSetName": "EASIN - Distribution of Myriophyllum heterophyllum in ES",
  "features": [
    {
      "type": "Feature",
      "id": "10kmE326N233",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -3.1026701779999257,
              43.241840568000043
            ],
            [
              -2.9812483489999408,
              43.257459174000076
            ],
            [
              -3.0011681479999766,
              43.346180952000054
            ],
            [
              -3.1227663829999415,
              43.330534865000061
            ],
            [
              -3.1026701779999257,
              43.241840568000043
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "29c704c2-6ebc-4706-a5cf-ef70a1e52bc1"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Myriophyllum_heterophyllum"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunomen"
            },
            "referenceSpeciesName": {
              "_value": "Myriophyllum heterophyllum"
            },
            "referenceSpeciesId": {
              "href": "http://www.eu-nomen.eu/portal/taxon.php?GUID=F0D92CFD-7713-4928-AF39-05ED7FD16E55"
            }
          }
        }
      }
    },
    {
      "type": "Feature",
      "id": "10kmE343N183",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -0.25941753699993342,
              39.016898548000029
            ],
            [
              -0.14536084899992829,
              39.028999213000077
            ],
            [
              -0.15921984399994926,
              39.11872472400006
            ],
            [
              -0.27342731299995648,
              39.106604939000079
            ],
            [
              -0.25941753699993342,
              39.016898548000029
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "70fdae0a-56aa-4584-9f3e-273b2810c97a"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Myriophyllum_heterophyllum"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunomen"
            },
            "referenceSpeciesName": {
              "_value": "Myriophyllum heterophyllum"
            },
            "referenceSpeciesId": {
              "href": "http://www.eu-nomen.eu/portal/taxon.php?GUID=F0D92CFD-7713-4928-AF39-05ED7FD16E55"
            }
          }
        }
      }
    },
    {
      "type": "Feature",
      "id": "10kmE343N182",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -0.24546082399996294,
              38.927179663000061
            ],
            [
              -0.13155436699997836,
              38.939261282000075
            ],
            [
              -0.14536084899992829,
              39.028999213000077
            ],
            [
              -0.25941753699993342,
              39.016898548000029
            ],
            [
              -0.24546082399996294,
              38.927179663000061
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "dc33351b-f1a9-411a-8950-0b6204459d98"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Myriophyllum_heterophyllum"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunomen"
            },
            "referenceSpeciesName": {
              "_value": "Myriophyllum heterophyllum"
            },
            "referenceSpeciesId": {
              "href": "http://www.eu-nomen.eu/portal/taxon.php?GUID=F0D92CFD-7713-4928-AF39-05ED7FD16E55"
            }
          }
        }
      }
    }
  ]
}